﻿.PageArea {
    width: 80%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 25px;
    margin-bottom: 25px;
}

.Page_head h3 {
    justify-content: center;
    align-items: center;
    background-color: #9d7f19;
    color: white !important;
    padding: 10px;
    text-align: center;
    font-size: 30px;
}
.Page_head h2 {
    justify-content: center;
    align-items: center;
    background-color: #9d7f19;
    color: white !important;
    padding: 10px;
    text-align: left;
    font-size: 25px;
}

    .Cont_Area img {
        width: 50%;
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        float: right;
        padding: 10px;
        margin: 10px;
        box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    }
    .Cont_Area h4 {
    color: #9d7f19;
    padding: 10px;
    font-size: 25px;
}
.Cont_Area p{
    font-size:19px;
}
@media only screen and (max-width:768px) {
    .Cont_Area img {
            width: 100%;
            float: none;
            padding: 10px;
            margin:10px 0px;
        }
    }
